disallowTrialSites = "Trial sites creation is disabled."
imposibleToGetOrCreateSite = "Cannot create or get the site. Please contact the server administrator."
noTrialPlan = "The plan for trial sites was not found."
siteDoesNotExist = "The site no longer exists."
someSitePropertiesAreIncorrect = "Cannot edit the site. Some site properties are incorrect. Please contact the server administrator."
